/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */
@media only screen and (max-width: 1024px) and (max-width: 1024px) {

.member_block   {width:181px;}
.member_block p input {width:149px;}
#header .header_rt {width:55%;}
#main .main_section_main_right h1 {font-size: 24px !important;}
}
	/* Smaller than standard 960 (devices and browsers) */


@media only screen and (min-width: 960px) and (max-width: 1024px) {
	.container	 	                                  { width:99%;}
	#header .header_rt                                { width:44.4%;}
	#main .main_section_btm .outer                    { width:100%;}
	#nav                                              { width:99.6%;}
	#nav .nav ul li a                                 { font-size:15px;}
	#main                                             { width:99.7%;}
	#main .main_section .main_top                     { width:97%; padding-left:13px;}
	#main .main_section_btm .outer_top                { width:100%;}
	#main .main_section_btm_mid                       { width:38.2%;}
	#main .main_section_btm_rt                        { width:23.6%;}
	#footer .container                                { width:99%;}
	#footer .bottom_rt                                { width:45%;}
	#main .main_section_btm .outer_btm_box1           { width:25%;}
	.buying h5                                        { font-size:13px;}
	.checkout ul li .field                            { height:43px;} 
	#main .main_section_btm_lt                        { min-height:1600px;}
	#main .main_section_btm .outer_btm_box1 h3        { padding-top:5px;}
	#main .main_section_btm .outer_btm_box1.last h3   { padding-top:5px;}
	.buying                                           { height:29px; padding-top:6px;}
	.buying a                                         { font-size:12px;} 
	.custom-checkbox label, .custom-radio label       { background-position: -8px -12px;} 
.selected {height: none; padding: 0px !important; background:none !important;}  
#main .main_section_main_right h1 {font-size: 24px !important;}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and  (min-width: 769px) and (max-width: 959px) {
		
		.container	 	                                     { width:99%;}
		.wrapper                                             { width:99%;}
		#header .logo                                        { padding-left:13px;}
		#header .header_rt                                   { width:55.4%;}
		#nav .nav ul li a                                    { font-size:13px; padding: 14px 12px 15px 12px;}
		#main .main_section .main_top                        { width:95%; padding-left:15px;}	
		span.vedio                                           { width:28%;}
		span.order a                                         { width:30%;}
		#main .main_section .main_top_rt h3                  { font-size:25px;}
		#main .main_section .main_top_rt ul li               { width:95%;}
		#main .main_section_btm .outer_btm_box1              { width:26%;  padding: 6px 16px 0 24px;}
	    #main .main_section_btm .outer_btm_box1 h3           { font-size:11px; line-height:16px; padding-top:3px;}
		#main .main_section_btm .outer_btm_box1 img          { height:42px; padding-top:0px;}
	    #main .main_section_btm .outer_btm_box1 h3 span      { font-size:11px; padding-left:8px;}
	    #main .main_section_btm .outer_btm_box1.last         { width:28%;  padding: 6px 15px 0;}
	    #main .main_section_btm .outer_btm_box1.last h3      {font-size:11px; line-height:16px; padding-top:3px;}
		#main .main_section_btm .outer_btm_box1.last img       { padding-top:1px; height:41px;}
	    #main .main_section_btm .outer_btm_box1.last h3 span  { font-size:11px; padding-left:30px;}
	    #main .main_section_btm_lt                            { display:none; width: 96%; min-height:700px; margin-bottom:40px;}
		.headerbar h4                                         { width:33.5%;}
		#main .main_section_btm_lt .seo                       { width:93%;}
	    .lt_mob                                               { display:block !important; margin-top:25px;}
		#main .main_section_btm_rt                            { width:29%;}
	    #main .main_section_btm_mid                           { width:62%;}	
		#footer .container                                    { width:98%;}
		#footer .seo_service                                  { width:24%;}
		#footer .seo_service.last                             { width:25%;}
		#main .main_section_btm_bx                            { width:99%;}
		#main .events_bx_top                                  { width:91%;}
		#main .main_section_btm .outer                        { width:100%;}
		#main .main_section_btm .outer_top                    { width:100%;}
		#main .main_section_btm .outer_btm_top                { width:96.6%;}
		#footer .logo                                         { width:92%; padding-left:45px;}
		#footer .bottom_rt                                    { width:55%;}
		#footer .logo ul li                                   { padding-right:41px;}
		#footer .logo ul li img                               { height:34px; width:100%;}
		#footer .bottom                                       { width:99%;}
		.checkout ul li .socialfield                          { height:38px;}
		.buying                                               { width:59%;}
	    .checkout ul li .field                                { height:43px;}          
        .testimonial_cont                                     { width:96.3%;}
		.custom-checkbox label, .custom-radio label           { background-position: -8px -12px;}
		.accordion li a                                       { width:34%;}  

.menu_mob ul li {width: 95%;}
.menu_mob ul li ul li a {font-size: 9px;}
.mainContReg table, td { font: 9px verdana; }
.Allone_01 {left:0px !important; border:none !important;}
.Allone {left:0px !important; border:none !important;}
.All-in-one{left:0px !important; border:none !important;}
.selected {height: none; padding: 0px !important; background:none !important;}
#main .main_section_main_right h1 {font-size: 24px !important;}
		}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 768px) {
	.container	 	                              { width:99%;}
	.wrapper                                      { width:99%;}
	#header .header_rt                            { width:55.4%}
	#nav .nav ul li a                             { font-size:13px; padding: 14px 12px 15px 12px;}
	#main .main_section .main_top_rt ul li        { width:96%;}
	#main .main_section .main_top_rt              { width:80%;}
	#main .main_section .main_top                 { width:100%;}
	#main .main_section .main_top_lt              { width:73%; float:none; margin:0 auto;}
	#main .main_section .main_top                 { width:93%;}
	#main .main_section_btm .outer                { width:100%;}
	#main .main_section_btm .outer_top            { width:100%;}
	#main .main_section_btm .outer_btm_box1       { width:26.3%;  padding: 6px 16px 0 24px;}
	#main .main_section_btm .outer_btm_box1 h3    { font-size:12px; line-height:16px; padding-top:0px;}
	#main .main_section_btm .outer_btm_box1 h3 span { font-size:11px; padding-left:8px;}
	#main .main_section_btm .outer_btm_box1.last  { width:26.8%;  padding: 6px 15px 0;}
	#main .main_section_btm .outer_btm_box1.last h3 {font-size:12px; line-height:16px; padding-top:0px;}
	#main .main_section_btm .outer_btm_box1.last h3 span{ font-size:11px; padding-left:30px;}
	#main .main_section_btm_lt                          { width:96.1%; min-height:800px; margin-bottom:25px;}
	#main .main_section_btm_lt .seo                     { width:93%;}
	.headerbar h4                                       { width:33.6%;}
	#main .main_section_btm .outer_btm_box1 img         { width:15%; height:auto; padding-top:2px;}
	#footer .container                                  { width:99%;}
	#footer .logo                                       { padding-left:14px; width:97%;}
	#footer .logo ul li                                 { padding-right:26px;}
	#footer .bottom_rt                                  { width:59%;}
	#main .events_bx_btm                                { width:93%;}
	#footer .logo ul li a img                           { width:93%; height:auto;}
	#main .main_section_btm .outer_btm_box1.last img    { padding-top:3px;}
	#main .main_section_btm_rt                          { width:29.5%;}
	#main .main_section_btm_mid                         { width:61.6%;}
	span.vedio a                                        { width:100%;}
	span.vedio                                          { width:24%; margin-right: 24px;}
	span.order a                                        { width:26%;}
   .lt_mob                                              { display:block !important; margin-top:25px;}
   #main .main_section_btm_lt                           { display:none;}
   .checkout ul li .socialfield                         { height:38px;} 
   .buying                                              { width:60%;}
   .checkout ul li .field                               { height:43px;}
   #footer .seo_service                                 { width: 25%;}
   .testimonial_cont                                    { width:96.3%;}
   .custom-checkbox label, .custom-radio label          { background-position: -8px -12px;}
   .contact_field                                       { height:38px;}
   .msg1 textarea                                       { min-height:106px;}
   .accordion li a                                      { width:54%;}
   #main .main_section_main_right                       {width:95%;} 
   
   #header .header_rt ul li.text p a    {font-size:11px;} 
#header .header_rt ul li.text1 p a   {font-size:11px;}
#header .header_rt ul li.text3 cite a {font-size:11px;}
#header .header_rt ul li.text2 p {padding-left:0px;}
#header .header_rt ul li.text2 p a {font-size:11px;}
.padding_left                  {padding-left:0px;}
#header .logo                 {padding-left:7px;}  
#header .header_rt            {width:65.4%;padding:0px}
#header .header_rt ul li.text2 {width:112px;}     
.menu_mob ul li {width: 95%;}
.menu_mob ul li ul li a {font-size: 9px;}
.mainContReg table, td { font: 9px verdana; }
.Allone_01 {left:0px !important; border:none !important;}
.All-in-one{left:0px !important; border:none !important;}
.Allone {left:0px !important; border:none !important;}
.selected {height: none; padding: 0px !important; background:none !important;}
#main .main_section_main_right h1 {font-size: 24px !important;}

}


/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	.container	 	                                    { width:99%;}
	#footer .bottom_rt                                  { width:53%;}
	#header .header_rt                                  { width:72.4%; margin-right:62px; margin-top:15px;}
	#header .logo                                       { width:41.8%; margin:0 auto; float:none;}
	#main .main_section_btm .outer_btm_top              { width:95.6%; padding-left:14px;}
	#nav .nav ul li a                                   { font-size:13px; padding: 14px 12px 15px 12px;}
	#main .main_section .main_top_rt                    { width:80%;}
	#main .main_section .main_top                       { width:100%;}
	#main .main_section .main_top_lt                    { width:80%; float:none; margin:0 auto;}
	#main .main_section .main_top                       { width:91%;}
	#main .main_section_btm .outer                      { width:100%;}
	#main .main_section_btm .outer_top                  { width:100%;}
	#main .main_section_btm .outer_btm_box1             { width:25.3%;  padding: 6px 16px 0 24px;}
	#main .main_section_btm .outer_btm_box1 h3          { font-size:9px; line-height:13px; padding-top:0px;}
	#main .main_section_btm .outer_btm_box1 h3 span     { font-size:9px; padding-left:3px;}
	#main .main_section_btm_mid_top                     { width:97.9%;}
	#main .main_section_btm .outer_btm_box1.last        { width:25.5%;  padding: 6px 15px 0;}
	#main .main_section_btm .outer_btm_box1.last h3     {font-size:7px; line-height:13px; padding-top:0px;}
	#main .main_section_btm .outer_btm_box1.last img    { height:27px; padding-top:0px;}
	#main .main_section_btm .outer_btm_box1.last h3 span{ font-size:8px; padding-left:24px;}
	#main .main_section_btm_lt                          { width:96.1%; min-height:800px; margin-bottom:25px;}
	#main .main_section_btm_lt .seo                     { width:93%;}
	.headerbar h4                                       { width:42.6%;}
	#main .main_section_btm .outer_btm_box1 img         { width:15%; height:auto; padding-top:2px;}
	#footer .container                                  { width:99%;}
	#footer .logo                                       { padding-left:14px; width:97%;}
	#footer .logo ul li                                 { padding-right:22px;}
	#footer .bottom_rt                                  { width:78%; padding-top:10px;}
	#footer .bottom_rt ul li                            { padding:0 6px;}
	#footer .bottom_rt ul li a                          { font-size:9px;}
	#footer .bottom h6                                  { padding-left:10px; font-size:10px; text-align:center; float:none;}
	#footer .logo ul li a img                           { height:31px;}
	#main .main_section_btm .outer_btm_box1.last img    { padding-top:3px;}
	#main .main_section_btm_rt                          { width:38.5%; float:none; clear:both; margin:0 auto;}
	#main .main_section_btm_mid                         { width:92.6%; margin-bottom:25px;}
	span.vedio a                                        { width:100%;}
	span.vedio                                          { width:29%;}
	span.order a                                        { width:30%;}
   .lt_mob                                              { display:block !important; margin-top:25px;}
   #main .main_section_btm_lt                           { display:none; min-height:680px;}
   #nav .nav                                            { display:none;}
   .menu_mob                                            { display:block;}
   .toggleMenu                                          { display:block;}
   #footer .links                                       { width:47%;}
   #footer .seo_service                                 { width:48%; padding-bottom:30px;}
   #footer .seo_service.last                            { width:48%;}
   .menu_mob ul                                         { display:none;}
   .testimonial_cont                                    { width:96.6%;}
   .checkout ul li .socialfield                         { height:37px;}
    .checkout ul li .field                              { height:43px;}
	input.btn                                           { width:19%;}
	 .accordion li a                                    { width:55%;}
	  #main .main_section_main_right                       {width:95%;}   

.menu_mob ul li {width: 95%;}
.menu_mob ul li ul li a {font-size: 9px;}
.mainContReg table, td { font: 9px verdana; }
.Allone_01 {left:0px !important; border:none !important;}
.All-in-one{left:0px !important; border:none !important;}
.Allone {left:0px !important; border:none !important;}
.selected {height: none; padding: 0px !important; background:none !important;}
#main .main_section_main_right h1 {font-size: 24px !important;}        
	}


    
	@media only screen and (max-width: 588px) {
		  #header .header_rt                                       { width:92.4%; margin-right:3px;}
		  #main .main_section .main_top_lt                         { width:100%;}
		  #main .main_section .main_top_rt                         { width:90%;}
		  #main .main_section_btm .outer_btm_box1                  { padding: 6px 16px 0 35px;  width: 60.3%; margin:0 auto; margin-bottom:15px; float:none;}
		  #main .main_section_btm .outer_btm_box1 h3               { font-size:16px; line-height:24px; padding-top:6px;}
		  #main .main_section_btm .outer_btm_box1 h3 span          {  font-size:16px;}
		  #main .main_section_btm .outer_btm_box1.last             { width:65%; float:none; margin:0 auto !important;}
		  #main .main_section_btm .outer_btm_box1.last h3          { font-size:16px; line-height:22px; padding-top:6px;}
		  #main .main_section_btm .outer_btm_box1.last h3 span     { font-size:16px; padding-left:35px;}
		  #main .main_section_btm .outer_btm_box1.last img         { height:auto;}
		  #main .main_section_btm_mid_top                          { width:97.3%;}
		  #main .main_section_btm_rt                               { width:47.2%;}
		  #main .main_section_btm_lt .seo                          { width:90%;}
		  .headerbar h4                                            { width:55.9%;}
		  #footer .logo ul li a img                                { height:24px;}
		  #main .main_section_btm .outer_btm                       { width:99%;}
		  .menu_mob ul                                             { display:none;}
		   .checkout ul li .socialfield                             { height:42px;}
		   .checkout ul li .field                                   { height:43px;}
		   .messageBoard                                           { width:100%;}
		    .messageBoard textarea                                  {width:100%;}
		     #main .main_section_main_right                       {width:95%;}    

.menu_mob ul li {width: 95%;}
.menu_mob ul li ul li a {font-size: 9px;}
.mainContReg table, td { font: 9px verdana; }
.Allone_01 {left:0px !important; border:none !important;}
.All-in-one{left:0px !important; border:none !important;}
.Allone {left:0px !important; border:none !important;}
.selected {height: none; padding: 0px !important; background:none !important;}
#main .main_section_main_right h1 {font-size: 24px !important;}	        
	    }
	
	

	
     @media only screen and (max-width: 480px) {
		 .wrapper                                           { width:99%;}
                 .container	 	                            { width:99%;}
		  #header .header_rt                                { width:100.4%; margin-right:0px;padding-right:0px; padding-left:0px;}
		  #main .main_section .main_top                     { width:97%; padding: 36px 10px 46px 8px; display:none;}
		  #main .main_section .main_top_lt                  { width:95%;}
		  span.vedio                                        { width:29%;}
		  #main .main_section .main_top_rt                  { width:80%; margin:0 auto; float:none; clear:both;}
		  #main .main_section_btm .outer_btm_box1           { padding: 6px 16px 0 35px;  width: 60.3%; margin:0 auto; margin-bottom:15px; float:none;}
		  #main .main_section_btm .outer_btm_box1 h3        { font-size:16px; line-height:24px; padding-top:6px;}
		  #main .main_section_btm .outer_btm_box1 h3 span   {  font-size:16px;}
		  #main .main_section_btm .outer_btm_box1.last      { width:65%; float:none; margin:0 auto !important;}
		  #main .main_section_btm .outer_btm_box1.last h3         { font-size:16px; line-height:22px; padding-top:6px;}
		  #main .main_section_btm .outer_btm_box1.last h3 span    { font-size:16px; padding-left:35px;}
		  #main .main_section_btm_rt                              { width:47.5%;  display:none;}
		  #main .main_section_btm_lt .seo                         { width:90%;}
		  .headerbar h4                                           { width:56.3%}
		  #footer .links                                          { width:48%;}
		  #footer .seo_service                                    { width:45%; padding-bottom:30px;}
		  #footer .seo_service.last                               { width:49%; float:right; padding-right:15px;}
		  #footer .logo ul li a img                               { height:25px;}
		  #footer .logo ul li                                     { padding-right:16px;}
		  #footer .bottom_rt                                      { width:84%; padding-top:12px;}
		  #footer .bottom h6                                      { text-align:center; float:none; font-size:12px;}
		  #footer .bottom_rt ul li a                              { font-size:11px;}
		  #main .main_section_btm                                 { width:99%;}
		  .menu_mob ul                                            { display:none;}
		  #main .events_bx_btm ul li .post                        { width:147px;}
		  .checkout ul li .socialfield                            { height:37px;}
		  .checkout ul li .field                                  { height:43px;}
	         .buying                                                 { width:66%;}
		  .buying h5                                              { font-size:13px;}
		  .headerbar ul li a                                      { font-size:12px; width:58%;}
		  #main .main_section_main_right                         { width:78%;}
		  .messageBoard                                          { width:100%;}
		   .messageBoard textarea                                  {width:100%;}
		    #main .main_section_main_right                       {width:93%;}    
		     .notmember_block1                                   {width:98%;} 
		     .notmember_block   		{ width:100%; margin: 6px 0 25px !important;}
			.centerstr        		{ width:98%; padding-left: 0;}
			.centerstr ul.whyus 	{ width:100%;}
			#main .main_section_main_right h2  { font-size:14px;}
			.centerstr table tr th 	{ font-size:9px;}
			.whyus li a            	{ font-size:9px;}
			#packages 				{ width: 66%; }
			.centerstr h2      		{ width:97%}  
			.faq			{ margin-left: -3px;}
#pricing   		{ width:100% !important;  margin-left: -2px;}
.packagesBox   	{ width:100% !important; font-size: 12px; !important;}
.packages th  	{ width:4% !important; padding:0px !important; font-size: 12px; !important}
.packages td    { width:3% !important; font-siz:9px !important; padding:8px 0px !important;}
.priceare span  { font-size:9px !important;}
.plnsub_btn     { font-size:5px !important;}
ul.contactForm  { width:95% !important;}
ul.contactForm li { width:95% !important;}
.textwidget { display:none;}  
#main .main_section_btm_mid_cont  { display:none;} 

#header .header_rt ul li.text p a    {font-size:11px;} 
#header .header_rt ul li.text1 p a   {font-size:11px;}
#header .header_rt ul li.text3 cite a {font-size:11px;}
#header .header_rt ul li.text2 p {padding-left:0px;}
#header .header_rt ul li.text2 p a {font-size:11px;}
.padding_left                  {padding-left:0px;}
#header .header_rt ul li.text2  {width:112px;}
#header .header_rt ul li.text3 img  {height:15px;}
#header .header_rt ul li.text {widht:74px;}
#header .header_rt ul li.text1  {width:69px}
#header .header_rt ul li.text2 {width:143px;}	
.menu_mob ul li {width: 95%;}
.menu_mob ul li ul li a {font-size: 9px;}
.mainContReg table, td { font: 9px verdana; }
.Allone_01 {left:0px !important; border:none !important;}
.All-in-one{left:0px !important; border:none !important;}
.Allone {left:0px !important; border:none !important;}  
.selected {height: none; padding: 0px !important; background:none !important;}
#main .main_section_main_right h1 {font-size: 24px !important;}
	 }
	 
	 @media only screen and (max-width: 479px) {
	 
	 #main .main_section_btm_mid              { width:91.6%;}
	 #footer .bottom_rt                       { width:92%;}
	 #footer .logo ul li a img                { height:20px;}
	 #main .main_section_btm_rt               { width:62.5%;}
	 .headerbar h4                            { width:70%;}
	 #main .main_section_btm .outer_btm_box1.last h3 { font-size:15px;}
	 .menu_mob ul                             { display:none;}
	 .wrapper                                 { width:98%;}
	 #main .main_section .main_top_rt         { clear: both;}
	 span.order a                             { width:31%;}
	 span.vedio a                             { width:96%;}
	 #header .header_rt                       { width:100.4%; padding:0px;}
	 #header .header_rt ul li                 { padding: 14px 6px 12px;}
	 #main .main_section_btm_mid_top          { width:96.3%;}
	 .testimonial_cont img                    { height:100px;}
	 #main .events_bx_btm ul li .post         { width:147px;}
	 .checkout ul li .socialfield             { height:37px;}
	 .checkout ul li .field                   { height:43px;}
	 .buying                                  { width:99%;}
	.buying h5                                { font-size:13px;}
	input.btn                                 { width:35%; margin:0 auto;}
	.headerbar ul li a                        { font-size:12px; width:64%;}
	#main .main_section_main_right            {width:91%} 
	.messageBoard                            { width:82%;}
        .messageBoard textarea                   {width:100%;}
         #main .main_section_main_right          {width:95%;}   
.menu_mob ul li {width: 95%;}
.menu_mob ul li ul li a {font-size: 9px;}
.mainContReg table, td { font: 9px verdana; }
.Allone_01 {left:0px !important; border:none !important;}
.All-in-one{left:0px !important; border:none !important;}
.Allone {left:0px !important; border:none !important;}  
.selected {height: none; padding: 0px !important; background:none !important;}
#main .main_section_main_right h1 {font-size: 24px !important;}
          
	 }
	 
	 
	 
	 @media only screen and (max-width: 400px) {
	      #header .header_rt                                      { width:100%; margin-right:0px; padding:0px;}
	      #header .header_rt ul li.text                           { width:82px;}
		  #header .header_rt ul li.text1                          { width:77px;}
		  #header .header_rt ul li.text2                          { width:58px;}
		  #header .header_rt ul li.text3                          { width:98px; padding:11px 8px 0; }
		  #main .main_section .main_top                           { width:100%; padding:36px 0 46px;}
		  #main .main_section_btm .outer_btm_box1 h3              { font-size:14px; line-height:21px; padding-top:2px;}
		  #main .main_section_btm .outer_btm_box1.last h3         { font-size:14px; padding-top:0px; line-height:21px;}
		  #main .main_section_btm_mid_top                         { width:96.8%;}
		  #main .main_section_btm_rt                              { width:57.5%;}
		  #main .main_section_btm_lt .seo                         { width:88%;}
		  .headerbar h4                                           { width:70.3%;}
		  #footer .logo ul li a img                               { height:22px;}
		  #footer .logo ul li                                     { padding-right:9px;}
		  #footer .bottom_rt                                      { width:93%;}
		  #main .main_section_btm .outer_btm                      { width:98%;}
		  #main .events                                           { width:101.5%;}
		  .menu_mob ul                                            { display:none;}
		  .testimonial_cont img                                   { height:100px;}
		  #main .events_bx_btm ul li .post                        { width:147px;}
		  .checkout ul li .socialfield                            { height:37px;}
		  .checkout ul li .field                                  { height:43px;}
		  .buying                                                 { width:99%;}
	      .buying h5                                              { font-size:13px;}
		  input.btn                                                { width:35%; margin:0 auto;}
		  .headerbar ul li a                                      { font-size:12px; width:72%;}
		  #main .main_section_main_right            {width:91%}
		   .messageBoard                                           { width:86%;}
		    .messageBoard textarea                                  {width:100%;}
		     #main .main_section_main_right                       {width:95%;}    
		.menu_mob ul li {width: 95%;}
.menu_mob ul li ul li a {font-size: 9px;}
.mainContReg table, td { font: 9px verdana; }
.Allone_01 {left:0px !important; border:none !important;}
.All-in-one{left:0px !important; border:none !important;}     
.Allone {left:0px !important; border:none !important;}    
.selected {height: none; padding: 0px !important; background:none !important;}
#main .main_section_main_right h1 {font-size: 24px !important;}               
	 } 
	 

       @media only screen and (max-width: 396px) {
	    #header .logo                                             { width:74.8%;}
	      #header .header_rt                                      { width:82.4%; margin-right:0px; padding:0 36px 0 30px;}
	      #header .header_rt ul li.text                           { width:94px;}
		  #header .header_rt ul li.text1                          { width:95px;}
		  #header .header_rt ul li.text2                          { width:94px;}
		  #main .main_section .main_top_lt h3                     { font-size:21px;}
		  #main .main_section .main_top_rt                        { clear:both;}
		  span.vedio                                              { width:42%; margin-bottom:15px; margin-right:23px;}
		  span.order a                                            { width:44%; clear:both; margin:0 auto; float:none;}
         #main .main_section .main_top_rt h3                      { font-size:22px;}
		 #main .main_section_btm .outer_btm_box1                  { width:75.3%; padding-left:25px}
		 #main .main_section_btm .outer_btm_top                   { padding-left:6px;}
		 #main .main_section_btm .outer_btm_box1.last             { width:81%;}
		 #main .main_section_btm_mid_top                          { width:95.8%;}
		 #main .main_section_btm_mid_btm ul li span               { padding: 5px 7px 8px;}
		 #main .main_section_btm_mid_btm ul li span a             { font-size:11px;}
		 #main .main_section_btm_mid_faq                          { background-size:cover; width:87%;}
		 #main .main_section_btm_rt                               { width:73.5%;}
		 .headerbar h4                                            { width:88.3%;}
		 #footer .seo_service h3                                  { font-size:13px;}
		 #footer .seo_service.last h3                             { font-size:13px;}
		 #footer .links h3                                        { font-size:13px;}
		 #footer .logo ul li a img                                { height:17px;}
		 #footer .bottom_rt                                       { width:100%;}
		 #footer .bottom_rt ul li a                               { font-size:9px;}
		 #footer .bottom h6                                       { font-size:10PX;}
		 #main .main_section_btm_lt .seo                          { width:86%;}
		 #footer .logo                                            { width:94%;}
		 #main .main_section_btm_mid                              { width:88.6%;}
		 .menu_mob ul                                             { display:none;}
		 .testimonial_cont img                                    { height:88px;}
         #main .events_bx_btm ul li .post                         { width:147px;}
		 .checkout ul li .socialfield                             { height:37px;}
		 .checkout ul li .field                                   { height:43px;}
		 .buying                                                  { width:99%;}
	     .buying h5                                               { font-size:13px;}
		 input.btn                                                { width:35%; margin:0 auto;}
		  #header .header_rt ul li                                 { padding: 14px 13px 13px;}
		 #header .header_rt ul li.last                            { background: url("../images/line.jpg") no-repeat scroll right top rgba(0, 0, 0, 0);}
		 #header .header_rt ul li.text3                           { width:105px;}
		 .headerbar ul li a                                      { font-size:12px; width:77%;}
		 #main .main_section_main_right                           {width:91%} 
		  .messageBoard                                           { width:85%;}
		   .messageBoard textarea                                  {width:100%;}
		    #main .main_section_main_right                       {width:95%;}   

.menu_mob ul li {width: 95%;}
.menu_mob ul li ul li a {font-size: 9px;}
.mainContReg table, td { font: 9px verdana; }
.Allone_01 {left:0px !important; border:none !important;}
.All-in-one{left:0px !important; border:none !important;}
.Allone {left:0px !important; border:none !important;}
.selected {height: none; padding: 0px !important; background:none !important;}
#main .main_section_main_right h1 {font-size: 24px !important;}
     }
		@media only screen and (max-width: 320px) {
		.wrapper                                            { width:99%;}
          .container	 	                                { width:99%;}
		  #header .header_rt                                {  width: 99.5%; /*width:90.4%;*/ margin-right:0px; padding:0px; /* padding:0 0 0 27px;*/}
		  #header .logo                                     { width:81.8%;}
		  #main .main_section .main_top                     { width:94%; padding: 36px 10px 46px 8px; display:none;}
		  #main .main_section .main_top_lt h3               { font-size:19PX;}
		  #main .main_section .main_top_lt                  { width:95%;}
		  span.vedio                                        { width:41%; margin-bottom:15px;}
		  span.order a                                      { width:44%; float:none; margin:0 auto; clear:both;}
		  #main .main_section .main_top_rt h3               { font-size:28px;}
		  #main .main_section_btm .outer_btm_top            { padding-left:7px;}
		  #main .main_section .main_top_rt                  { width:100%; margin:0 auto; float:none; clear:both;}
		  #main .main_section_btm .outer_btm_box1           { padding: 6px 16px 0 35px;  width: 78.3%; margin:0 auto; margin-bottom:15px; float:none;}
		  #main .main_section_btm .outer_btm_box1 h3        { font-size:16px; line-height:20px; padding-top:6px;}
		  #main .main_section_btm .outer_btm_box1 h3 span   {  font-size:16px;}
		  #main .main_section_btm .outer_btm_box1.last      { width:86%; float:none; margin:0 auto !important;}
		  #main .main_section_btm .outer_btm_box1.last h3         { font-size:15px; line-height:22px; padding-top:6px;}
		  #main .main_section_btm .outer_btm_box1.last h3 span    { font-size:15px; padding-left:35px;}
		  #main .main_section_btm .outer_btm_box1.last img        { height:42px;}
		  #main .main_section_btm_mid_making                      { width:97%;}
		  #main .main_section_btm_mid_top                         { width:95.8%;}
		  #main .main_section_btm_mid_faq                         { width:87%; background-size:cover;}
		  #main .main_section_btm_rt                              { width:71.5%; display:none;}
		  #main .main_section_btm_lt .seo                         { width:83%;}
		  .headerbar h4                                           { width:92.3%}
		  #footer .links                                          { width:79%; padding-left:64px;}
		  #footer .seo_service                                    { width:76%; padding-bottom:30px; padding-left:62px; padding-top:25px;}
		  #footer .seo_service.last                               { width:49%; float:left; padding-right:15px;}
		  #footer .logo ul li a img                               { height:35px; padding-top:20px; padding-left:30px;}
		  #footer .logo ul li                                     { padding-right:16px;}
		  #footer .bottom_rt                                      { width:100%; padding-top:12px;}
		  #footer .bottom_rt ul li                                { padding:0 6px;}
		  #footer .bottom h6                                      { text-align:center; float:none; font-size:12px;}
		  #footer .bottom_rt ul li a                              { font-size:11px;}
		  #main .main_section_btm                                 { width:99%;}
		  #header .header_rt ul li.text                           { /*width:94px;*/ width: 139px;}
		  #header .header_rt ul li.text1                          { width:95px;}
		  #header .header_rt ul li.text2                          { /*width:94px;*/ width: 139px;}
		  #footer .logo                                           { width:78%; float:none; margin:0 auto;}
		  .menu_mob                                               { width:100%;}
		  #main .main_section_btm_mid                             { width:87.6%;}
		  #main .main_section_btm_mid_btm ul li span              { padding: 5px 7px 8px;}
		  #main .main_section_btm_mid_btm ul li span a            { font-size:12px;}
		  #main .main_section_btm_mid_btm                         { width:97%;}
		  .headerbar ul li a                                      { font-size:12px; width:94%;}
		  .menu_mob ul                                            { display:none;}
		  .testimonial_cont img                                   { height:80px;}
		  .checkout ul li span                                    { font-size:15px; padding-top:3px;}
		  .checkout ul li .field input                            { font-size:10px; height:12px;}
		  .checkout ul li .socialfield input                      { font-size:10px; height:12px;}
		  .buying                                                 { width:100%; margin-bottom:10px;}
		  input.btn                                               { float:none; clear:both; margin:0 auto; width:40%;}
		  .method                                                 { width:100%;}
		  .radio_lt                                               { padding-bottom:20px;}
		  .method_btm                                             { width:94%;}
		  #main .events_bx_btm ul li .post                        { width:147px;}
		  .checkout ul li .socialfield                            { height:37px;}
		  .checkout ul li .field                                  { height:43px;}
                 .buying                                                  { width:99%;}
	         .buying h5                                               { font-size:13px;} 
		 input.btn                                                { width:35%; margin:0 auto;}
		 .contact                                                 { width:100%;}
		 .contact_field input                                     { height:12px;}
		 .msg1 textarea                                           { min-height:48px;}
		 .contact label                                           { width:20%;}
		 .contact_field                                           { width:77.5%}
		 #header .header_rt ul li                                 { padding: 14px 13px 13px;}
		 #header .header_rt ul li.last                            { background: url("../images/line.jpg") no-repeat scroll right top rgba(0, 0, 0, 0);}
		 #header .header_rt ul li.text3                           { width:106px;}
		 .buying a                                                { font-size:12px;}
		 #main .main_section_main_right                            {width:96%; padding: 0 9px 5px;}
		  .messageBoard                                           { width:81%;}
		  .messageBoard textarea                                  {width:100%;}
		  .submenu-nav                                            {width:100%;}
		  .submenuheader                                          {width:98%;} 
		  .submenu-nav ul li a                                    {font-size:9px}
		  .submenu-nav ul li a:hover                              {font-size:9px;}
		  .submenu-nav ul li                                      {padding:0px 3px !important; }
		  .error                                                  {width:98%;}
		   #main .main_section_main_right                         {width:95%;}
		   #complete                                              {width:100%;}
		   .notmember_block1                                      {width:98%; margin-left: -2px;}
		   .notmember_block1 tr td input                          {width:98%;}
                   .tableStyle tr td                                      { padding: 10px 4px;}
                   .order td                                              {font-size:10px;}   
                   
                   	.notmember_block   	{ width:100%; margin: 6px 0 25px !important;}
			.centerstr        	{ width:98%; padding-left: 0; }
			.centerstr ul.whyus 	{ width:100%;}
			#main .main_section_main_right h2  { font-size:14px;}
			.centerstr table tr th 	{ font-size:9px;}
			.whyus li a            	{ font-size:9px;}
			#packages 		{ width: 66%;}
			.centerstr h2      	{ width:97%}       
			.faq			{ margin-left: -3px;}
#header .header_rt ul li.text p a    {font-size:11px;} 
#header .header_rt ul li.text1 p a   {font-size:11px;}
#header .header_rt ul li.text3 cite a {font-size:11px;}
#header .header_rt ul li.text2 p {padding-left:0px;}
#header .header_rt ul li.text2 p a {font-size:11px;}
.padding_left                  {padding-left:0px;}

#pricing   		{ width:100% !important;  margin-left: -2px;}
.packagesBox   	{ width:100% !important;  font-size: 12px; !important;}
.packages th  	{ width:4% !important; padding:0px !important; font-size: 12px; !important;}
.packages td    { width:3% !important; font-siz:9px !important; padding:8px 0px !important;}
.priceare span  { font-size:9px !important;}
.plnsub_btn     { font-size:5px !important;}
ul.contactForm  { width:95% !important;}
ul.contactForm li { width:95% !important;}        
.textwidget { display:none;}      
#main .main_section_btm_mid_cont  { display:none;} 
.menu_mob ul li {width: 95%;}
.menu_mob ul li ul li a {font-size: 9px;}
.mainContReg table, td { font: 9px verdana; }
.Allone_01 {left:0px !important; border:none !important;}
.Allone {left:0px !important; border:none !important;}
.All-in-one {left:0px !important; border:none !important;}
.selected {height: none; padding: 0px !important; background:none !important;}
#main .main_section_main_right h1 {font-size: 24px !important;}		  
		}
@media only screen and (max-width: 240px) {
.container	 	{ width:99%;}	
.selected {height: none; padding: 0px !important; background:none !important;}
#main .main_section_main_right h1 {font-size: 24px !important;}
}

/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/